.cls-1{fill:#ffec00;}.cls-2,.cls-5{fill:#00a417;}.cls-2,.cls-4{fill-rule:evenodd;}.cls-3{fill:#ffdf00;}.cls-4{fill:#009540;}.cls-1{fill:#ffec00;}.cls-2,.cls-5{fill:#00a417;}.cls-2,.cls-4{fill-rule:evenodd;}.cls-3{fill:#ffdf00;}.cls-4{fill:#009540;}
#header-img-slogan-btn-img .bg {
	background-image: url('../images/15858/backgroundchambi.jpg');
}#sep-top-2 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}
#desc-text-img-4 .bg-wrap {}
#desc-text-img-4 .bg {
	background-image: url('../images/15858/backgroundchambi.jpg');
}#benefits-3col-8 .bg-wrap {
    background: #ffffff;
}
#benefits-2col-9 .bg-wrap {
    background-color: #F2F0ED;
}

#benefits-2col-9 .bg {
    background-image: url(../images/bg-pattern-3-primary.png);
    background-repeat: repeat;
    background-size: 50px auto;
    opacity: 0.25;
}
#contact-text-form .bg {
	background-image: url('../images/bg-3.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom right;
	opacity: 0.15;
}#tool-btn-right-2{
    position: fixed;
    right: 130px;
    bottom: 50px;
    z-index: 1001190 !important;
}
#tool-btn-right-2 .pss-fixed-right{
    position: fixed;
    right: 0;
    bottom: 0;
}
#tool-btn-right-2 .btn{
    border-width: 0px;
    border-radius: 6px;
}
#tool-btn-right-2 a[class*="btn-outline"]{
    border-width: 2px;
}
#tool-btn-right-2 .btn.btn-primary{
    background: rgb(239, 43, 43);
}.cls-1{fill:#ffec00;}.cls-2,.cls-5{fill:#00a417;}.cls-2,.cls-4{fill-rule:evenodd;}.cls-3{fill:#ffdf00;}.cls-4{fill:#009540;}